We couldn’t sign you in
Select the account you want to use.

Samenvatting

Met deze beveiligingsupdate wordt een beveiligingsprobleem met openbaarmaking van informatie in Microsoft Lync Server opgelost. Zie Microsoft Common Vulnerabilities and Exposures CVE-2022-26911 voor meer informatie over deze beveiligingsproblemen.

Opmerking Als u deze beveiligingsupdate wilt toepassen, moet u de releaseversie van de volgende producten hebben geïnstalleerd:

  • Microsoft Lync Server 2013

De update ophalen en installeren

Installeer de volgende updates om deze update te downloaden:

Meer informatie

Informatie over de implementatie van beveiligingsupdates

Zie informatie over de implementatie van beveiligingsupdates: 12 april 2022 voor implementatie-informatie over deze update.

Hulp en ondersteuning krijgen voor deze beveiligingsupdate

Uzelf online beschermen: Windows-beveiliging ondersteuning

Meer informatie over hoe we ons beschermen tegen cyberbedreigingen: Microsoft Security

Meer hulp nodig?

Uw vaardigheden uitbreiden
Training verkennen
Als eerste nieuwe functies krijgen
Deelnemen aan Microsoft insiders

Was deze informatie nuttig?

Hoe tevreden bent u met de taalkwaliteit?
Wat heeft uw ervaring beïnvloed?

Bedankt voor uw feedback.

×